Introducing AirWatch SDK 16.02 for Android

The AirWatch® team is excited to announce that AirWatch SDK 16.02 for Android is publicly available.

Bugs Fixed in this App Version

  • Addressed an issue where traffic was not tunneling when NTLM authentication was used. (ASDK-166891)
  • Added fixes for crashes and fixed general stability issues.

Customer Impact

Take advantage of these updates by meeting the minimum requirements and downloading AirWatch SDK 16.02 for Android. 

Minimum Requirements

  • Android 4.0.3+
  • Android Agent 5.3 (required if using the AWFramework library)
  • Android Studio IDE with Gradle (required if using the AWFramework library)
  • AirWatch Console 8.0+ (may need to be higher depending on specific features)

How to Download AirWatch SDK 16.02 for Android

  • Existing SDK Users – Use the same SDK download link from the myAirWatch portal with which you previously downloaded the SDK.
  • New SDK Users – Request download permissions from your AirWatch account representative.

Support Contact Information

To open a Support Request, please call your local AirWatch support line or submit a Support Request via myAirWatch.

 

Best Regards,

The AirWatch Team

Have more questions? Submit a request

0 Comments

Article is closed for comments.